INPUT {
	WIDTH: 20px
}

INPUT.Button {
	height:20;
	font-size:8pt;
	width: 100px;
}
INPUT.Shout {
	height:20;
	font-size:8pt;
	width: 80px;
}
INPUT.Q {
	FONT-SIZE: 10px; WIDTH: 50px
}
TABLE.Sudoku {
	BORDER-RIGHT: maroon 2px solid; PADDING-RIGHT: 0px; BORDER-TOP: maroon 2px solid; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: maroon 2px solid; PADDING-TOP: 0px; BORDER-BOTTOM: maroon 2px solid
}
TD.TopLeft {
	BORDER-RIGHT: 0px; BORDER-TOP: maroon 2px solid; BORDER-LEFT: maroon 2px solid; BORDER-BOTTOM: 0px;
	WIDTH: 25px; TEXT-ALIGN: center;
}
TD.TopCenter {
	BORDER-RIGHT: 0px; BORDER-TOP: maroon 2px solid; BORDER-LEFT: 0px; BORDER-BOTTOM: 0px;
	WIDTH: 25px; TEXT-ALIGN: center;
}
TD.TopRight {
	BORDER-RIGHT: maroon 2px solid; BORDER-TOP: maroon 2px solid; BORDER-LEFT: 0px; BORDER-BOTTOM: 0px;
	WIDTH: 25px; TEXT-ALIGN: center;
}
TD.MiddleLeft {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; BORDER-LEFT: maroon 2px solid; BORDER-BOTTOM: 0px;
	WIDTH: 25px; TEXT-ALIGN: center;
}
TD.Center {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; BORDER-LEFT: 0px; BORDER-BOTTOM: 0px;
	WIDTH: 25px; TEXT-ALIGN: center;
}
TD.MiddleRight {
	BORDER-RIGHT: maroon 2px solid; BORDER-TOP: 0px; BORDER-LEFT: 0px; BORDER-BOTTOM: 0px;
	WIDTH: 25px; TEXT-ALIGN: center;
}
TD.BottomLeft {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; BORDER-LEFT: maroon 2px solid; BORDER-BOTTOM: maroon 2px solid;
	WIDTH: 25px; TEXT-ALIGN: center;
}
TD.BottomCenter {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; BORDER-LEFT: 0px; BORDER-BOTTOM: maroon 2px solid;
	WIDTH: 25px; TEXT-ALIGN: center;
}
TD.BottomRight {
	BORDER-RIGHT: maroon 2px solid; BORDER-TOP: 0px; BORDER-LEFT: 0px; BORDER-BOTTOM: maroon 2px solid;
	WIDTH: 25px; TEXT-ALIGN: center;
}

#hulpmethod1, #hulpmethod2 {
	display: none
}

#oplossing {
	display: none
}
